PDA

View Full Version : FC 5 won't install on my OpenPower 720


blue9
2nd May 2006, 11:34 PM
i have an ibm openpower 720 that i'm trying to install FC5 on, but it won't get past the blue screen where it says Loading SCSI adaptors DAC 960.

i installed gentoo on it no problem, but i want Fedora 5 on there bad.

thanks!

kenchuo
16th October 2006, 04:39 AM
read this

http://www-128.ibm.com/developerworks/linux/library/l-pow-linuxdistros.html

Jaszbereny Photos - Izyaslav Travel Photos on Instagram - Oxford